@charset "UTF-8";
.section-terms {
  max-width: 1140px;
  padding-top: 60px;
  padding-bottom: 90px;
}

.section-container__title {
  margin-bottom: 60px;
}

.rule {
  color: #413c3c;
  margin-top: 30px;
}

.rule__title {
  font-weight: bold;
  margin-bottom: 20px;
}

.rule__content {
  color: #737070;
  line-height: 1.5;
}

.rule__list {
  color: #737070;
}

.rule__list li:before {
  content: '‧';
  padding: 0 5px;
}

@media (max-width: 541px) {
  .rule__content {
    font-size: 14px;
  }
  .rule__list {
    font-size: 14px;
  }
}

.underline {
  text-decoration: underline;
}

@media (max-width: 1025px) {
  .banner {
    margin-top: 45px;
  }
}
